Loading...
Searching...
No Matches
ada_owned_string Struct Reference

`#include <ada_c.h>`

## Public Attributes

const char * | data
size_t | length

## Detailed Description

Definition at line 23 of file ada_c.h.

## Member Data Documentation

## data

const char * ada_owned_string::data

Definition at line 24 of file ada_c.h.

Referenced by ada_get_origin(), ada_idna_to_ascii(), ada_idna_to_unicode(), and ada_search_params_to_string().

## length

size_t ada_owned_string::length

Definition at line 25 of file ada_c.h.

Referenced by ada_get_origin(), ada_idna_to_ascii(), ada_idna_to_unicode(), ada_search_params_to_string(), and LLVMFuzzerTestOneInput().

The documentation for this struct was generated from the following files:

- include/ada_c.h
- src/ada_c.cpp